/* Buttons */
.btns {
  border-radius: 15px;
  outline: none;
  border: none;
  background-color: orange;
  padding: 10px 80px;
  cursor: pointer;
  font-family: "64", Arial, sans-serif;
  font-size: 40px;
  letter-spacing: 2px;
}

.btns:hover {
  background-color: rgb(220, 220, 220);
  box-shadow: inset 1px 2px 10px black;
}

#buttons {
  padding: 5px 10px;
  display: flex;
  gap: 20px;
  position: absolute;
  right: 40%;
  top: 5%;
}

.BTN {
  border-radius: 15px;
  outline: none;
  border: none;
  background-color: orange;
  padding: 10px 50px;
  cursor: pointer;
  font-family: "64", Arial, sans-serif;
  font-size: 60px;
  letter-spacing: 2px;
  align-items: center;
}

.winningBTNS {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: auto;
}

.winBTN {
  height: 80px;
  font-size: 20px;
  padding: 10px 20px;
}

.btnEndscreenCTN {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: auto;
}

#btnCTNInfo {
  width: 5%;
  height: 5%;
  position: absolute;
  left: 5%;
  top: 5%;
  cursor: pointer;
}

#btnLeft,
#btnRight,
#btnJump,
#btnThrow {
  width: 15%;
  cursor: pointer;
}

#BTNS {
  position: absolute;
  top: 2.5%;
  padding: 5px 10px;
  display: flex;
  gap: 20px;
  right: 40%;
  background-color: transparent;
}

.btnCTN {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-top: 40px;
}
